doctrine:
    dbal:
        default_connection: default
        connections:
            default:
                dbname: db

    orm:
        entity_managers:
            default:
                mappings:
                    YamlBundle: ~
                dql:
                    string_functions:
                        test_string: Symfony\Bundle\DoctrineBundle\Tests\DependencyInjection\TestStringFunction
                    numeric_functions:
                        test_numeric: Symfony\Bundle\DoctrineBundle\Tests\DependencyInjection\TestNumericFunction
                    datetime_functions:
                        test_datetime: Symfony\Bundle\DoctrineBundle\Tests\DependencyInjection\TestDatetimeFunction
